首页 -> 安全研究

安全研究

安全漏洞
Adobe Flash Player 缓冲区溢出漏洞(CVE-2018-12826)

发布日期:2018-08-16
更新日期:2018-08-27

受影响系统:
Adobe Flash Player <= 30.0.0.134
描述:
BUGTRAQ  ID: 105066
CVE(CAN) ID: CVE-2018-12826

Adobe Flash Player是一款跨平台、基于浏览器的多媒体播放器产品。

Adobe Flash Player中存在越界读取漏洞。远程攻击者可利用该漏洞获取敏感信息。

<*来源:Dor Hadad
  
  链接:https://helpx.adobe.com/security/products/flash-player/apsb18-25.html
*>

建议:
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(APSB18-25)以及相应补丁:
APSB18-25:Security updates available for Flash Player
链接:https://helpx.adobe.com/security/products/flash-player/apsb18-25.html

浏览次数:1293
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障